

.notice_main_conteinar{
    width: 100%;
    height: auto;
    /* padding-top: 110px; */
    background-image: url(../../image/Notice_1.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.notice_main_conteinar2{
    width: 100%;
    height: auto;
    background-image: url(../../image/Fair-and-Events_1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.notice_main_conteinar_area{
    width: 95%;
    height: auto;
    height: 28vh;
    margin: auto;
    text-align: center;
    
}
.notice_main_conteinar_header{
  position: absolute;
  right: 50px;
}
.notice_main_conteinar_area h1{
    color: #fff;
    font-size: 35px;
    padding-top: 55px;
}
.notice_main_conteinar_area p{
     color: #fff;
    font-size: 15px;
}
.notice_main_conteinar_area p a{
    color: #fff;
    text-decoration: none;
}
.notice_div_main_elements{
    margin-bottom: 20px;
}
.notice_div_main_elements_area_header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    gap: 10px;
    border-bottom: 2px solid #3E3E86;
    padding: 20px 0px;
  }
  .notice_title_and_number{
    display: flex;
    align-items: center;
    gap: 15px;
  }
  .notice_title_and_number h3 i{
    font-size: 25px;
  }
  .notice_title_and_number h3 {
    font-size: 18px;
    color: #3E3E86;
  }
  .notice_title_and_number p {
    padding: 5px 0px;
    font-size: 14px;
    color: #666;
    margin-top: 5px;
  }

.notice_div_main_elements_area{
    width: 95%;
    margin: auto;
}

/* Filter Section */
.filter-section {
    display: flex;
    align-items: center;
  }

  .notice_search_area input{
    padding: 10px 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
    width: 300px;
  }

  .notice_search_area button {
    background: #fff;
    border: 1px solid #ddd;
    padding: 6px 10px;
    border-radius: 6px;
    cursor: pointer;
  }

  .notice_search_area button:hover {
    background-color: #1e2a78;
    color: #fff;
  }
.notice_pagination_info p {
    margin: 0 10px;
    font-size: 0.9rem;
}
.notice_pagination_buttons button{
    background: #fff;
    border: 1px solid #ddd;
    padding: 6px 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
      

  }
  .notice_pagination_buttons button:hover{
    background-color: #eeee;
  }

  /* Notice Cards */
  .notice-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
  }

  .notice-card {
    background: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    width: calc(50% - 7.5px); /* 2 notices per row */
    transition: all 0.3s ease;
    overflow: hidden;
    cursor: pointer;
  }
  .notice-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    background-color: #f9f9f9;
}

  .date-block {
    background-color: #1e2a78;
    color: white;
    border-radius: 10px;
    text-align: center;
    width: 80px;
    min-height: 80px;
    padding: 8px;
    font-size: 14px;
    line-height: 1.2;
    display: flex;
    align-items: center;

}

  .notice-content {
    flex: 1;
    margin: 0 15px;
  }

  .notice-title {
    font-weight: 500;
    color: #444;
  }

  /* PDF Icon */
  .pdf_icon {
    width: 60px;
    height: 60px;
    background-color: #fff;
    border: 1px solid #3E3E86;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff0000;
    transition: all 0.3s ease-in-out;
  }
  .pdf_icon:hover{
    background-color: #d9ddfd;
  }
  .pdf_icon a{
    text-decoration: none;
    color: #ffffff;

  }
  .pdf_icon i{
    color: #ff0000;
    font-size: 22px;
  }


  /* Responsive */
  @media (max-width: 1200px) {
    .notice-card {
      width: 100%; /* One notice per row on mobile */
    }
    .notice_main_conteinar_area h1{
      padding-top: 80px;
  }
  }